

ul{list-style-type:none;position:fixed;right:0;}

li{height:3em;padding-top:12px;width:200px; 
    
	margin: 0;
	pointer-events:auto;
	border-radius: 0px;
	background: rgba(0, 0, 0, 0.9);border-bottom:1px solid #00c7bb;
	-webkit-transition: -webkit-transform 0.5s;
	transition: transform 0.5s;
	-webkit-transition-timing-function: cubic-bezier(0.7, 0, 0.3, 1);
	transition-timing-function: cubic-bezier(0.7, 0, 0.3, 1);TEXT-ALIGN:center; display: block;vertical-align:bottom}
li:nth-child(1){width:160px}

li:nth-child(3){width:190px}
li:nth-child(4){width:160px}
li:nth-child(5){width:190px}



.dummy__item {
	}
	
	
  
li {
	/*-webkit-transform: translate3d(-90%, 0, 0) translate3d(700%, 0, 0) scale3d(1, 1, 1);
	transform: translate3d(-90%, 0, 0) translate3d(700%, 0, 0) scale3d(1, 1, 1);
	-webkit-transform-origin: 0% 50%;
	transform-origin: 0% 50%;*/
	 -webkit-transform: translateX(200%);top:50%; position: relative;right:0;
        -ms-transform: translateX(200%);
            transform: translateX(200%);
}



.device--alt{
	-webkit-transform: translate3d(0, 260px, 0) scale3d(1, 0.2, 1);
	transform: translate3d(0, 260px, 0) scale3d(1, 0.2, 1);
}

.dummy--active li  {
	-webkit-transition-timing-function: cubic-bezier(0.56, 1.19, 0.2, 1.05);
	transition-timing-function: cubic-bezier(0.56, 1.19, 0.2, 1.05);
	/*-webkit-transform: translate3d(490%, 0, 0);
	transform: translate3d(590%, 0, 0);*/-webkit-transform: translateX(0%);
        -ms-transform: translateX(0%);
            transform: translateX(0%);
}

.dummy--active li:nth-child(1)  {
	-webkit-transition-timing-function: cubic-bezier(0.56, 1.19, 0.2, 1.05);
	transition-timing-function: cubic-bezier(0.56, 1.19, 0.2, 1.05);
	/*-webkit-transform: translate3d(490%, 0, 0);
	transform: translate3d(590%, 0, 0);*/-webkit-transform: translateX(28%);
        -ms-transform: translateX(28%);
            transform: translateX(28%);
}

.dummy--active li:nth-child(3)  {
	-webkit-transition-timing-function: cubic-bezier(0.56, 1.19, 0.2, 1.05);
	transition-timing-function: cubic-bezier(0.56, 1.19, 0.2, 1.05);
	/*-webkit-transform: translate3d(490%, 0, 0);
	transform: translate3d(590%, 0, 0);*/-webkit-transform: translateX(6%);
        -ms-transform: translateX(6%);
            transform: translateX(6%);
}

.dummy--active li:nth-child(4)  {
	-webkit-transition-timing-function: cubic-bezier(0.56, 1.19, 0.2, 1.05);
	transition-timing-function: cubic-bezier(0.56, 1.19, 0.2, 1.05);
	/*-webkit-transform: translate3d(490%, 0, 0);
	transform: translate3d(590%, 0, 0);*/-webkit-transform: translateX(26%);
        -ms-transform: translateX(26%);
            transform: translateX(26%);
}

.dummy--active li:nth-child(5)  {
	-webkit-transition-timing-function: cubic-bezier(0.56, 1.19, 0.2, 1.05);
	transition-timing-function: cubic-bezier(0.56, 1.19, 0.2, 1.05);
	/*-webkit-transform: translate3d(490%, 0, 0);
	transform: translate3d(590%, 0, 0);*/-webkit-transform: translateX(7%);
        -ms-transform: translateX(7%);
            transform: translateX(7%);
}






li:nth-child(4),
.dummy--active li:first-child {
	-webkit-transition-delay: 0.05s;
	transition-delay: 0.05s;
}

li:nth-child(3),
.dummy--active li:nth-child(2) {
	-webkit-transition-delay: 0.1s;
	transition-delay: 0.1s;
}

li:nth-child(2),
.dummy--active li:nth-child(3) {
	-webkit-transition-delay: 0.15s;
	transition-delay: 0.15s;
}

li:first-child,
.dummy--active li:nth-child(4) {
	-webkit-transition-delay: 0.2s;
	transition-delay: 0.2s;
}





/* Menu icon styles */

.menu-icon-wrapper {
	position: relative;
	display: inline-block;
    width: 34px;
    height: 34px;
	margin: 0em;
	pointer-events: none;
	transition: 0.1s;
}

.menu-icon-wrapper button{float:right}

.menu-icon-wrapper.scaled {
	-webkit-transform: scale(0.5);
	-ms-transform: scale(0.5);
	transform: scale(0.5);
}

.menu-icon-wrapper svg {
	position: absolute;
	top: -33px;
	left: -33px;
	-webkit-transform: scale(0.1);
	-ms-transform: scale(0.1);
	transform: scale(0.1);
	-webkit-transform-origin: 0 0;
	-ms-transform-origin: 0 0;
	transform-origin: 0 0;
}

.menu-icon-wrapper svg path {
	stroke: #00c7bb;
	stroke-width: 25px;
	/*stroke-linecap: round;
    stroke-linejoin: round;*/
	fill: transparent;
	/*stroke-dasharray:5px;*/
}




.menu-icon-wrapper .menu-icon-trigger {
	position: relative;
	width: 100%;
	height: 100%;
	cursor: pointer;
	pointer-events: auto;
	background: none;
	border: none;
	margin: 0;
	padding: 0;
}

.menu-icon-wrapper .menu-icon-trigger:hover,
.menu-icon-wrapper .menu-icon-trigger:focus {
	outline: none;
}
